Referencia de la APIEndpointsApplications
List an app's notification channels
Slack, webhook and PagerDuty destinations the app's alert rules can post to. Their URLs and keys are never returned.
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Path Parameters
workspaceSlug*string
appSlug*string
Query Parameters
env?string
Value in
- "production"
- "preview"
- "development"
region?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/workspaces/string/apps/string/channels"{ "channels": [ { "id": "string", "kind": "slack", "name": "string", "target": "string", "enabled": true } ]}